#wrapper .header-social {
 /*display:none;*/
}
.header-v5 #small-nav {
  border-bottom: 0 solid #E1E1E1;
}

body.page-id-2 {
  background: url("../images/bg.jpg") no-repeat scroll center 325px rgba(0, 0, 0, 0);
}
body {
  background: url("../images/bg.jpg") no-repeat scroll center -333px rgba(0, 0, 0, 0);
}
.title h1, #main .post-content .title h1 {
    float: none;
    padding: 0 12px !important;
}
.title h1 {
    /*background: none repeat scroll 0 0 #FFFFFF;*/
    display: inline-block;
    position: relative;
    top: 0;
}
.title {
    display: block;
    overflow: inherit;
    text-align: center;
}
.image .image-extras {
  transform: none;
}
.share-box h4 {
  width: 265px;
}
#nav > li > a, #nav li.current-menu-ancestor a {
  line-height: 10px!important;
}
#post-20 blockquote {
  border-color: #D0F5E4 !important;
}
.page-title-container {
  border: 0 none;
}
.imageframe {
  margin: 10px 20px 20px 0;
}
#main {
  padding: 10px 10px 45px;
}
.social-networks .pinterest a,.social-networks .facebook a {
  height: 29px;
  width: 29px;
}
.header-v5 .social-networks a {
  opacity: 0.8;
}
#wrapper #nav ul li ul li a {
  font: 14px/20px 'PTSansRegular',Arial,Helvetica,sans-serif!important;
}

.tmls_image { 
width: 279px !important;
height: 200px !important;
}

.tmls .tmls_container .tmls_item .tmls_image {background-color: #fff !important;}



@media only screen and (max-device-width: 1024px) {

}
@media only screen and (max-device-width: 768px) {

}
@media only screen and (max-width: 48em) {
#header .normal_logo {
    display: block!important;
}
}